! dupn.cmd
echo Duplicate scale at given interval multiple times
copy 0 1
echo Enter the interval to duplicate at
equaltemp 1 ?
echo Enter the number of scale copies to add
extend ?
swap 1
product 1
clear 1
